@charset "utf-8";
/* CSS Document  Created by Leonardo Martínez Graphic Designer Amadeus Latam Solution Center 2012, for aviajar.com*/

#navcontainer { /* none needed */
		float:right;
		text-transform:uppercase;
 }

ul#navlist {
        margin: 0;
        padding: 0;
        list-style-type: none;
        white-space: nowrap;
}

ul#navlist li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight:bold;
	margin: 0;
	padding: 5px 0 1px 0;
	/*background-color: #EFEFEF;*/
	margin-left:10px;
	padding-bottom: 10px;
}

#navlist a, #navlist a:link {
	margin: 0;
	padding: 5px 9px 10px 9px;
	color: #003F39;
	text-decoration: none;
}

ul#navlist li#active {
    color: #FFF;
	background-image:url(../images/fondo_menu_header_top.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding: 5px 9px 10px 9px;
}

#navlist a, li#active a:link {
        /*color: #FFFFFF;*/
		padding-bottom: 10px;
}
#current a, a#current, li#active a:link {
        color: #900;
		padding-bottom: 10px;
}
#navlist a:hover {
	color: #FFF;
	background-image:url(../images/fondo_menu_header_top.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding: 5px 9px 10px 9px;
	margin-top:10px;
}

/* CSS Document  Created by Leonardo Martínez Graphic Designer Amadeus Latam Solution Center 2012, for aviajar.com*/

#navcontainer_p {
	/* none needed */
	text-transform: capitalize;
	/*width: 957px;*/
	width: auto;
}
.menu_top_qs {
	float: left;
	height: auto;
	width: auto;
}
.menu_top_normal {
	float: left;
	height: auto;
	width: auto;
}
/*
menu_top_qs
menu_top_normal
*/

ul#navlist_p {
        margin: 0;
        padding: 0;
        list-style-type: none;
        white-space: nowrap;
}

ul#navlist_p li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 0 1px 0;
	background-image: url(../images/fondo_menu_separ.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 10px;
}

#navlist_p a, #navlist_p a:link {
	margin: 0;
	/*padding: 4px 9px 4px 9px;*/
	padding: 4px 16px 4px 2px;
	color: #FFF;
	text-decoration: none;
}

ul#navlist_p #active_p {
    color: #FFF;
	background-image:url(../images/fondo_menu.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding: 4px 9px 4px 9px;
	/*padding: 4px 16px 4px 2px;*/
}

avlist_p a, li#active_p a:link {
		padding-bottom: 4px;
}
#current_p a, li#active_p a:link {
        color: #FFFFFF;
		padding-bottom: 4px;
}
#navlist_p a:hover {
	color: #FFF;
	background-image:url(../images/fondo_menu.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	/*background-color: #01423A;*/
	/*padding: 4px 9px 4px 9px;*/
	padding: 4px 16px 4px 2px;
}